» Ubuntu » Pakiety

Error

two or more packages specified (language-pack-gnome-mr-base precise)